Vyšel Thunderbird 3.0.1 s řadou oprav

Mozilla dnes uvolnila Thunderbird 3.0.1. Jedná se o první aktualizaci Thunderbirdu 3, která přináší přes 120 oprav a odstraňuje i několik nedodělků z finální verze. Například možnost přepínání režimu zobrazení složek s poštou je nyní výraznější (viz obrázek níže). Někteří uživatele měli totiž ve finální verzi problém s tím, že nemohli snadno nalézt přepnutí z nového zobrazení Chytré složky na původní zobrazení.

Bližší informace o nové verzi jsou dostupné v poznámkách vydání a jako vždy je aktualizace Thunderbirdu dostupná v rámci automatických aktualizací klientu, případně si ji můžete volně stáhnout. Pro uživatele Thunderbirdu 2 je tu dobrá zpráva, že tato řada je stále podporována a brzy by měla být dostupná další aktualizace (Thunderbird 2.0.0.24).

Přepínání zobrazení složek v Thunderbirdu 3

Přečtěte si také

19 odpovědí

  1. marecekk86 napsal(a) :

    Ahojte, chcel by som sa spýtať TB 3.0.1 podporuje rozšírenia ako Lightning 1.0 beta 1 a apl. gdata-provider ?

  2. Pavel Cvrček napsal(a) :

    [1] Ano. Doplňky, které podporuje Thunderbird 3.0, jsou podporovány i v 3.0.1. V rámci aktualizací jedné řady zůstává kompatibilita zachována.

  3. marecekk86 napsal(a) :

    Pali žiaľ nemáš pravdu 🙁

    nechcú mi tieto doplnky fungovať …

    konkrétne mám tieto :

    – Lightning 1.0b2 pre
    – Google cal. 0.6b2 pre

  4. Charla napsal(a) :

    [3] u mě proběhl update naprosto bez problémů

  5. marecekk86 napsal(a) :

    Charla a akú máš verziu ?

    Mne to nejako nechce ísť

  6. Pavel Cvrček napsal(a) :

    [3] Z jakého důvodu používáš vývojové verze? Já jsem si aktuálně vyzkoušel, že verze dostupné z oficiálního serveru s doplňky (Mozilla Add-ons) fungují bez problémů.

    https://addons.mozilla.org/cs/thunderbird/addon/2313
    https://addons.mozilla.org/cs/thunderbird/addon/4631

  7. Charla napsal(a) :

    TB 3.0.1 a Lightning 1.0b2 pre a GCP 0.6b2 pre
    a používám ještěr Lightning Nigtly updater : http://ilpolipo.free.fr/addons/?sn=lnu

  8. Mirek napsal(a) :

    Mě to zase hlásí, že není kompatibilní Czech language pack 3.0

  9. marecekk86 napsal(a) :

    Pavel, tie ste tu raz dali a odtiaľ som si ich stiahol …

    Charla už mi to ide … musel som to nahodiť na novo … inak mám tiež tieto verzie čo ty …

  10. marecekk86 napsal(a) :

    Ešte by ma zaujímala jedna vec, kto by mi vedel pomôcť dostať na druhú mašinku kde mám ubuntu 9.10 TB3 ?

  11. Luděk Janča napsal(a) :

    marecekk86: nainstalovat tu verzi přímo z distribuce. Pokud tam není, tak stáhnout verzi pro Linux http://www.mozilla.cz/stahnout/thunderbird/ (32bit), případně (pokud mi dost věříš) tu moji 64bit http://joelp.cz/download/tb3_64bit/ . 3.0.1 tam ale ještě není.

  12. marecekk86 napsal(a) :

    Ahoj Luděk,

    veriť ti verím, ale ja potrebujem 32bit verziu … Ubuntu mám na takom trochu staršom PC – AMD Athlon XP 2500+, 1024 MB RAM, GeForce FX 5600 256MB …

    Ok, ale k TB3 … nie je nejaká verzia s koncovkou .deb ? To by mi asi najviac pomohlo keďže linux ešte moc dobre neovládam a neviem si nejaký ten balík vytvoriť …

  13. dxpavel napsal(a) :

    Zdravim, chci se jen zeptat zdali někdo už vyřešil problém s SyncML (Funambol addon) Nejsem schopný se nijakým způsobem synchronizovat se vzdáleným serverem pomocí SyncML…

  14. Charla napsal(a) :

    Pokud máš ubuntu, tak by jsi měl Thunderbird afaik najít v repozitáři v přidat / odebrat aplikace

  15. Luděk Janča napsal(a) :

    Raději použij ten z distribuce, jak píše Charla. Ten 32bit co jsem odkazoval je již zkompilovaný a stačí jej jen rozbalit a spustit 😉

  16. marecekk86 napsal(a) :

    Charla : nie je tam 3.0 , je tam iba verzia 2.0.0.23 …

    Luděk: 😉

  17. Charla napsal(a) :

    Tak stáhnout 2.0 a ona se ti imo aktualizuje, nebo druhá možnost je počkat, až se aktualizuje repozitář.

  18. novakus napsal(a) :

    Tak jsem tady na to narazil náhodou. Mám krátkou zkušenost s tím vychvalovaným poštovním klientem. Kdysi jsem to nainstaloval na widle a po 2 dnech zjistil, že to nepřečte *.eml Takže archiv pošty by mi byl na dvě věci a pošta stažená do Thunderbirdu byla taky v pytli. Jedině zkopírovat text a uložit jinak. Takže se skřípěním zubů zpátky Outlook.

  19. Pulper napsal(a) :

    Mirek (20. 1. 2010)

    Mě to zase hlásí, že není kompatibilní Czech language pack 3.0

    Stahni si novy language pack z http://releases.mozilla.org/pub/mozilla.org/thunderbird/releases/3.0.1/win32/xpi/cs.xpi